package com.platform.service;

import java.util.List;

import com.platform.entities.GatherOracleInfo;

public interface IMySqlService {
	
	/**
	 * @return 查询
	 * @throws Exception
	 */
	public List<GatherOracleInfo> findAllMySql() throws Exception;
	
	/** 删除
	 * @return
	 * @throws Exception
	 */
	public int deleteMySql(int id) throws Exception;
	
	public int insertOracle(GatherOracleInfo oracle) throws Exception;
	
	public int updateOracle(GatherOracleInfo oracle) throws Exception;

}
